[TimeInfo]
TimeZone=China Standard Time

[Color]
acolor=#FFCBCAC9
ccolor=#FFCBCAC9
scolor=#FFCBCAC9

[ColorIn]
scolorin=#FFCBCAC9
ccolorin=#FFCBCAC9
acolorin1=#D0272E38
acolorin2=#FF0F1620

;颜色使用说明
;#FFCBCAC9 为灰色
;#00000000 为透明
;#00(透明度)XXXXXX(颜色)
;https://www.sioe.cn/yingyong/yanse-rgb-16/
;可以到以上地址查询颜色并更改透明度
;浅粉红	#FFB6C1
;粉红	#FFC0CB
;洋红	#FF00FF
;紫色	#800080
;紫色	#800080
;纯蓝	#0000FF
;纯蓝	#0000FF
;矢车菊的蓝色	#6495ED
;天蓝 	#87CEEB
;淡青色	#E1FFFF
;淡绿色	#90EE90
;etc


;可选时区
;Dateline Standard Time - 国际日期变更线标准时间
;UTC-11 - UTC-11
;Samoa Standard Time - 萨摩亚群岛标准时间
;Hawaiian Standard Time - 夏威夷标准时间
;Alaskan Standard Time - 阿拉斯加标准时间
;Pacific Standard Time (Mexico) - 太平洋标准时间(墨西哥)
;Pacific Standard Time - 太平洋标准时间
;US Mountain Standard Time - 美国山地标准时间
;Mountain Standard Time(Mexico) - 山地标准时间(墨西哥)
;Mountain Standard Time - 山地标准时间
;Central America Standard Time - 中美洲标准时间
;Central Standard Time - 中部标准时间
;Central Standard Time(Mexico) - 中部标准时间(墨西哥)
;Canada Central Standard Time - 加拿大中部标准时间
;Eastern Standard Time - 东部标准时间
;US Eastern Standard Time - 美国东部标准时间
;SA Pacific Standard Time - 南美洲太平洋标准时间
;Venezuela Standard Time - 委内瑞拉标准时间
;SA Western Standard Time - 南美洲西部标准时间
;Paraguay Standard Time - 巴拉圭标准时间
;Pacific SA Standard Time - 太平洋南美洲标准时间
;Atlantic Standard Time - 大西洋标准时间
;Central Brazilian Standard Time - 巴西中部标准时间
;Newfoundland Standard Time - 纽芬兰标准时间
;SA Eastern Standard Time - 南美洲东部标准时间
;E.South America Standard Time - 东部南美洲标准时间
;Argentina Standard Time - 阿根廷标准时间
;Greenland Standard Time - 格陵兰标准时间
;Montevideo Standard Time - 蒙得维的亚标准时间
;Mid-Atlantic Standard Time - 中大西洋标准时间
;UTC-02 - UTC-02
;Azores Standard Time - 亚速尔群岛标准时间
;Cape Verde Standard Time - 佛得角群岛标准时间
;UTC - 协调世界时
;Morocco Standard Time - 摩洛哥标准时间
;Greenwich Standard Time - 格林威治标准时间
;GMT Standard Time - GMT 标准时间
;W.Central Africa Standard Time - 中非西部标准时间
;Romance Standard Time - 罗马标准时间
;Namibia Standard Time - 纳米比亚标准时间
;Central European Standard Time - 中欧的标准时间
;Central Europe Standard Time - 中欧标准时间
;W. Europe Standard Time - 西欧标准时间
;South Africa Standard Time - 南非标准时间
;Syria Standard Time - 叙利亚标准时间
;Jordan Standard Time - 约旦标准时间
;Egypt Standard Time - 埃及标准时间
;E. Europe Standard Time - 东欧标准时间
;Israel Standard Time - 耶路撒冷标准时间
;Middle East Standard Time - 中东标准时间
;FLE Standard Time - FLE 标准时间
;GTB Standard Time - GTB 标准时间
;E.Africa Standard Time - 东非标准时间
;Arabic Standard Time - 阿拉伯 (Arabic) 标准时间
;Arab Standard Time - 阿拉伯 (Arab) 标准时间
;Russian Standard Time - 俄罗斯标准时间
;Iran Standard Time - 伊朗标准时间
;Caucasus Standard Time - 高加索标准时间
;Azerbaijan Standard Time - 阿塞拜疆标准时间
;Georgian Standard Time - 格鲁吉亚标准时间
;Mauritius Standard Time - 毛里求斯标准时间
;Arabian Standard Time - 阿拉伯半岛标准时间
;Afghanistan Standard Time - 阿富汗标准时间
;Pakistan Standard Time - 巴基斯坦标准时间
;Ekaterinburg Standard Time - 叶卡捷琳堡标准时间
;West Asia Standard Time - 西亚标准时间
;Sri Lanka Standard Time - 斯里兰卡标准时间
;India Standard Time - 印度标准时间
;Nepal Standard Time - 尼泊尔标准时间
;N. Central Asia Standard Time - 中亚北部标准时间
;Bangladesh Standard Time - 孟加拉国标准时间
;Central Asia Standard Time - 中亚标准时间
;Myanmar Standard Time - 缅甸标准时间
;North Asia Standard Time - 北亚标准时间
;SE Asia Standard Time - 东南亚标准时间
;Ulaanbaatar Standard Time - 乌兰巴托标准时间
;North Asia East Standard Time - 北亚东部标准时间
;China Standard Time - 中国标准时间
;Taipei Standard Time - 台北标准时间
;Singapore Standard Time - 马来西亚半岛标准时间
;W. Australia Standard Time - 澳大利亚西部标准时间
;Tokyo Standard Time - 东京标准时间
;Yakutsk Standard Time - 雅库茨克标准时间
;Korea Standard Time - 韩国标准时间
;AUS Central Standard Time - 澳大利亚中部标准时间
;Cen. Australia Standard Time - 中部澳大利亚标准时间
;West Pacific Standard Time - 太平洋西部标准时间
;AUS Eastern Standard Time - 澳大利亚东部标准时间
;E. Australia Standard Time - 东部澳大利亚标准时间
;Vladivostok Standard Time - 符拉迪沃斯托克(海参崴) 标准时间
;Tasmania Standard Time - 塔斯马尼亚岛标准时间
;Central Pacific Standard Time - 太平洋中部标准时间
;Magadan Standard Time - 马加丹标准时间
;UTC+12 - UTC+12
;New Zealand Standard Time - 新西兰标准时间
;Kamchatka Standard Time - 堪察加标准时间
;Fiji Standard Time - 斐济标准时间
;Tonga Standard Time - 汤加标准时间


